JD_flags: []

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124862670.8984375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [187484741.2109375, 187606811.5234375], [223129272.4609375, 223251342.7734375]]

ex_ants: [[18, Jee], [18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [43, Jee], [43, Jnn], [46, Jnn], [47, Jee], [47, Jnn], [50, Jnn], [51, Jee], [51, Jnn], [53, Jee], [53, Jnn], [54, Jee], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [59, Jee], [60, Jee], [60, Jnn], [61, Jee], [61, Jnn], [63, Jnn], [68, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [77, Jnn], [78, Jee], [84, Jnn], [91, Jee], [91, Jnn], [92, Jee], [92, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [105, Jee], [105, Jnn], [108, Jee], [108, Jnn], [109, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jnn], [140, Jee], [140, Jnn], [141, Jnn], [142, Jee], [142, Jnn], [145, Jee], [145, Jnn], [147, Jee], [147, Jnn], [148, Jee], [148, Jnn], [149, Jee], [149, Jnn], [150, Jee], [150, Jnn], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [160, Jee], [160, Jnn], [161, Jnn], [167, Jee], [167, Jnn], [173, Jee], [179, Jee], [179, Jnn], [180, Jnn], [181, Jee], [181, Jnn], [182, Jnn], [190, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jee], [320, Jnn], [323, Jee]]